deb-multimedia
.org repository

Details for forked-daapd (1:24.2-dmo2) - amd64 - Stable/Stretch

Media server with support for RSP, DAAP, DACP and AirTunes protocol

forked-daapd is an iTunes-compatible media server, originally intended
as a rewrite of Firefly Media Server (also known as mt-daapd).

It supports a wide range of audio formats, can stream video to iTunes,
FrontRow and other compatible clients, has support for Apple's Remote
iPhone/iPod application and can stream music to AirTunes devices like
the AirPort Express.

It also features RSP support for Roku's SoundBridge devices.

Built-in, on-the-fly decoding support enables serving popular free music
formats like FLAC, Ogg Vorbis or Musepack to those clients that do not
otherwise support them.


Section: sound
Priority: optional
Filename: pool/main/f/forked-daapd-dmo/forked-daapd_24.2-dmo2_amd64.deb
Size: 249396
MD5sum: a895142bd3c48efe7947ff6b19a3b917
SHA1: c707ea8154ced530886df27e435051235d36e9f2
SHA256: 5489f0a19a366c2e3bfa16cc3b61c22eef2268be27e93a740dbe4c75010096c1



Section:sound
Priority: optional
Build-Date: 02 April 2017

Depends:
   - libantlr3c-3.2-0 or libantlr3c-antlrdbg-3.2-0.
   - libasound2 (>= 1.0.18).
   - libavahi-client3 (>= 0.6.16).
   - libavahi-common3 (>= 0.6.16).
   - libavcodec57 (>= 10:3.2.4).
   - libavfilter6 (>= 10:3.2.4).
   - libavformat57 (>= 10:3.2.4).
   - libavutil55 (>= 10:3.2.4).
   - libc6 (>= 2.14).
   - libconfuse1 (>= 3.0+dfsg~).
   - libcurl3-gnutls (>= 7.16.2).
   - libevent-2.0-5 (>= 2.0.10-stable).
   - libgcrypt20 (>= 1.7.0).
   - libgnutls30 (>= 3.5.6).
   - libgpg-error0 (>= 1.14).
   - libjson-c3 (>= 0.10).
   - libmxml1.
   - libplist3 (>= 1.11).
   - libprotobuf-c1 (>= 1.0.1).
   - libpulse0 (>= 5.0).
   - libsqlite3-0 (>= 3.6.12).
   - libswscale4 (>= 10:3.2.4).
   - libunistring0.
   - zlib1g (>= 1:1.1.4).
   - init-system-helpers (>= 1.18~).
   - avahi-daemon.
   - adduser.
   - psmisc.
   - lsb-base.

Source: forked-daapd-dmo
Website: https://github.com/ejurgensen/forked-daapd
Installed-Size: 832 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: forked-daapd

You can also browse the application directory for forked-daapd.